 
@media all and (max-width: 992px) and (min-width: 768px) {
 .white-box ul.onboardlink li a {
    font-size: 16px;
}
}

 @media screen and (max-width: 768px) {
 	.form-sec {
    padding: 70px 20px;
}
.header, .header .text-right {
	text-align: center !important;
}
.header .logo{
	margin-bottom: 20px;
}
.header p {
	display: none;
}
.form-sec h3 {
    position: inherit;
    top: inherit;
}
.form-sec{
    padding:20px;
}
textarea.form-control {
    max-height: 100px;
}
 }

  @media screen and (max-width: 600px) {

  	.white-box ul.onboardlink li a {
    font-size: 16px;
}
.home-logo {
width: 230px;
 }
 .form-sec h3 {
    padding: 15px 30px;
    font-size: 20px;
    left: 0;
}
.content-sec h2 {
    font-size: 30px;
}
.form-btn .btn {
    min-width: 47%;
    margin: 1%;
}
.form-btn {
    text-align: center !important;
}
.form-sec p {
    word-break: break-word;
}
}

  @media screen and (max-width: 480px) {
.form-sec{
    
}
      
  }
